/*
Theme Name: Corsa Child
Template: Corsa
Version: 1.6.1
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Corsa/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

h2 {
	color: #c02048;
	text-transform: none;
}
h4 {
	/*color: #c02048;*/
	text-transform: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h6 {
	text-transform: none;
}
.l-subsection {
	padding: 50px 0px;
}
.l-subheader,
.l-subsection-hh {
	max-width: 996px;
}


/* end menu fix */

.w-logo-img {
	width: 215px;
	height: auto !important;
}

.l-subheader .w-nav-item.level_1 {
	text-transform: none;
	font-weight: normal;
}
.l-subheader .w-nav-anchor.level_1 {
	padding: 0px 9px;
}
/* Navigation Hover Color */
.l-subheader .w-nav .w-nav-item a {
	transition: none;
}
.l-subheader .w-nav .w-nav-item.level_1.active .w-nav-anchor.level_1 {
	font-weight: bold;
}
.l-subheader .w-nav-control:hover,
.l-subheader .w-nav-control:active,
.l-subheader .w-nav .w-nav-item.level_1 .w-nav-anchor.level_1:hover {
	font-weight: bold;
	/*text-decoration: underline;*/
	color: #fff;
}
.l-subheader .w-nav .w-nav-item.level_1.active .w-nav-anchor.level_1:hover {
	text-decoration: none;
	color: #fff;
}
.l-subheader .current-menu-item.w-nav-item.level_1 {
	font-weight: bold;
}
.l-subheader .w-nav-anchor.level_1 span.w-nav-title {
	line-height: 76px;
	vertical-align: top;
}
/*.l-subheader .w-nav-item.level_1.current-menu-item .w-nav-anchor.level_1,
.l-subheader .w-nav-item.level_1.current-menu-ancestor .w-nav-anchor.level_1 {
	color: #fff !important;
	}*/
	.no-touch .l-subheader .w-nav-item.level_1 .w-nav-anchor.level_1:before {
		/*display: none;*/
		background-color: #c02048;
	}
	body .l-header .w-socials {
		margin-left: 0px;
	}
	#parteneri .g-html img {
		padding: 0px;
		display: inline;

	}
	#parteneri .g-html a {
		margin: 0px 20px 20px 15px;
		display: inline-block;
	}
	#parteneri .g-html .events-blog-entry a {
		margin: 0;
	}
	#partneri .g-html p a:hover,
	.no-touch .g-html p a:hover {
		border: 0px;
	}
	#parteneri .l-subsection {
		text-align: left;
	}

	/*  */


	.l-newsletter {
		width: 100%;
		position: absolute;
		top: -3px;
		z-index: 3;
		background:none;
		background-color: transparent;

	}
	.l-newsletter-h {
		width: 100%;
		max-width: 996px;
		margin: auto;
	}
	.w-actionbox.color_newsletter,
	.w-actionbox.color_loggedin,
	.w-actionbox.color_resursebut,
	.w-actionbox.color_trinka {
		float:left;
		background-color: #c02048;
		padding: 0px;
		padding-top: 3px;
		border-radius: 2px;
	}
	.w-actionbox.color_loggedin,
	.w-actionbox.color_resursebut,
    .w-actionbox.color_trinka {
		float:right;
	}
	.w-actionbox.color_newsletter h3,
	.w-actionbox.color_loggedin h3,
	.w-actionbox.color_resursebut h3,
    .w-actionbox.color_trinka h3 {
		font-size: 12px;
		line-height: 12px;
		color: #fff;
		text-transform: none;
		padding-left: 10px;
	}
	.w-actionbox.color_newsletter .w-actionbox-controls,
	.w-actionbox.color_loggedin .w-actionbox-controls,
	.w-actionbox.color_resursebut .w-actionbox-controls,
	.w-actionbox.color_trinka .w-actionbox-controls {
		padding-left: 0px;
		padding-top: 0px;
	}
	.w-actionbox.color_newsletter .w-actionbox-controls a,
	.w-actionbox.color_loggedin .w-actionbox-controls a,
	.w-actionbox.color_resursebut .w-actionbox-controls a,
	.w-actionbox.color_trinka .w-actionbox-controls a{
		padding: 8px 13px;
		font-size: 12px;
		line-height: 12px;
		color: #fff;
		background-color: #c02048;
		text-transform: none;
		font-weight: bold;
	}
	.w-actionbox.color_resursebut {
		background-color: #f6b233;
		margin-right: 20px;
	}
    .w-actionbox.color_trinka {
        background-color: #0370ab;
        margin-right: 0;
    }
	.w-actionbox.color_newsletter .w-actionbox-controls a:hover,
	.w-actionbox.color_loggedin .w-actionbox-controls a:hover,
	.w-actionbox.color_resursebut .w-actionbox-controls a:hover {
		background-color: #c02048;
	}
	.w-actionbox.color_resursebut .w-actionbox-controls a,
	.w-actionbox.color_resursebut .w-actionbox-controls a:hover {
		background-color: #f6b233;
	}
    .w-actionbox.color_trinka .w-actionbox-controls a,
    .w-actionbox.color_trinka .w-actionbox-controls a:hover {
        background-color: #0370ab;
    }
	.no-touch .w-actionbox.color_newsletter .w-actionbox-controls .g-btn.type_default:after,
	.no-touch .w-actionbox.color_loggedin .w-actionbox-controls .g-btn.type_default:after,
	.no-touch .w-actionbox.color_resursebut .w-actionbox-controls .g-btn.type_default:after,
	.no-touch .w-actionbox.color_trinka .w-actionbox-controls .g-btn.type_default:after {
		background-color: transparent;
		display: none;
	}
	#despre-noi .l-subsection.color_alternate,
	.l-subsection.no-padding,
	.l-subsection.color_no-padding {
		padding:0;
	}
	#despre-noi .w-gallery {
		margin-bottom: 0px;
	}
	#despre-noi .g-btn.type_default:after
	{
		background-color: #c02048;
	}
	#despre-noi .g-html {
		position: relative;
	}

	.l-section .l-subsection.color_alternate {
		color: #575757;
	}
	.l-section .l-subsection.color_border {
		background-image: url("dotted_border.png") !important;
		background-position: top center;
		background-repeat: no-repeat;
		background-color: transparent;
		background-size: auto;
		background-attachment: scroll;
	}

	.l-section .l-subsection.color_secondary {
	/*background-color: #136ca1;
	color: #fff;*/
}
.l-section .l-subsection.color_primary_fixed {
	background-position: 50% 0 !important;
	background-size: auto;
	background-attachment: scroll;
}
.l-section .l-subsection.color_primary_fixed h2 {
	color: #fff;
}
.l-section .l-subsection.color_primary_fixed h4 {
	color: #fff;
	padding-bottom: 15px;
}

.l-section .l-subsection.color_primary h2,
.l-section .l-subsection.color_secondary h2 {
	/*color: #fff;*/
}
.l-section .l-subsection.color_primary h4,
.l-section .l-subsection.color_secondary h4 {
	/*color: #fff;*/
	padding-bottom: 15px;
}
a.g-btn.type_primary_border {
	color: #fff;
	text-transform: none;
	font-weight: bold;
	border: 3px solid #fff !important;
	padding: 10px 20px;
}
a.g-btn.type_primary_border:hover {
	background-color: #fff;
	color: #c02048;
}
body input.eMember_button {
	background-color: #c02048 !important;
}
/* news on homepage */
.w-blog.imgpos_atleft .w-blog-entry-h,
.events-blog-entry-h {
	min-height: 140px;
}
.w-blog.imgpos_atleft .w-blog-list,
.w-blog.imgpos_atleft .w-blog-entry,
.w-blog-entry.sticky,
.events-blog-entry,
.events-blog-entry.sticky {
	border: 0px;
	margin-bottom: 26px;
}
.events-blog-entry {
	padding-right: 3%;
}
.w-blog.imgpos_atleft .w-blog-entry-preview,
.events-blog-entry-preview {
	width: 280px;
	min-height: 140px;
	background-color: #fff;
	height: 100%;
}
.w-blog.imgpos_atleft .w-blog-entry-preview img,
.events-blog-entry-preview img {
	margin: 0 auto;
}
.events-blog-entry-preview {
	display: block;
	float: none;
	left: 0;
	position: absolute;
	top: 0;
	z-index: 1;
}
.w-blog.imgpos_atleft .w-blog-entry-title,
.events-blog-entry-title {
	font-size: 18px;
	color: #c02048;
	line-height: 22px;
	margin-left: 307px;
	padding-left: 0px;
	padding-top: 13px;
}
.g-html h2.events-blog-entry-title:last-child,
h2.events-blog-entry-title {
	font-weight: 700;
	padding-top: 13px;
	margin-bottom: 1.5%
}
.w-blog.imgpos_atleft .w-blog-entry-title a:hover,
.events-blog-entry-title a:hover {
	color: #c02048;
}

.w-blog.imgpos_atleft .w-blog-entry-body,
.events-blog-entry-body {
	font-size: 14px;
	color: #575757;
	margin-left: 307px;
	padding-left: 0px;
	padding-top: 0px;
}
.events-blog-entry-body,
.events-blog-entry-title {
	text-align: left;
}
.events-blog-entry-body .events-blog-entry-short p {
	margin-bottom: 0px;
}
.w-blog.imgpos_atleft .w-blog-entry-meta {
	display: none;
}
.post-type-archive-espresso_events .w-blog.imgpos_atleft .w-blog-entry-meta,
.events-blog-entry-meta {
	display: block;
}
.type-espresso_events .w-blogpost-meta,
.type-espresso_events .events-blog-entry-meta,
.event-content .entry-meta {
	display: none;
}
.no-touch body .l-section .color_alternate .w-blog.imgpos_atleft .w-blog-entry:hover,
body .l-section .color_alternate .w-blog.imgpos_atleft .w-blog-entry:hover,
.no-touch body .l-section .color_alternate .events-blog-entry:hover,
body .l-section .color_alternate .events-blog-entry:hover {
	/*background-color: transparent !important;*/
	background-color: #c02048;
	color: #fff;
}
body .l-section .events-blog-entry {
	transition: background-color 0.3s ease 0s;
}
body .l-section .events-blog-entry:hover,
.no-touch body .l-section .events-blog-entry:hover {
	background-color: #f6f6f6;
}
body .l-section .color_alternate .w-blog.imgpos_atleft .w-blog-entry:hover h2.w-blog-entry-title,
body .l-section .color_alternate .w-blog.imgpos_atleft .w-blog-entry:hover .w-blog-entry-body,
body .l-section .color_alternate .events-blog-entry:hover .events-blog-entry-body,
body .l-section .color_alternate .events-blog-entry:hover h2.events-blog-entry-title,
body .l-section .color_alternate .events-blog-entry:hover h2.events-blog-entry-title a {
	color: #fff;
}
body .l-section .color_alternate .events-blog-entry h2.events-blog-entry-title a {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
body .l-section .color_alternate .events-blog-entry h2.events-blog-entry-title a:hover {
	color: #fff;
}

/* responsive */
@media (max-width: 1023px) {
	.g-html .w-blog.imgpos_atleft h2.w-blog-entry-title,
	.g-html h2.events-blog-entry-title {
		font-size: 18px;
		color: #c02048;
		line-height: 22px;
		margin-left: 307px;
		padding-left: 0px;
		padding-top: 13px;
	}
	.events-blog-entry-body .events-blog-entry-short p {
		margin-bottom: 26px;
	}
}

@media (max-width : 767px) {
	.w-blog.imgpos_atleft .w-blog-entry-h,
	.events-blog-entry-h {
		min-height: 120px;
	}
	/*.w-blog.imgpos_atleft .w-blog-list,
	.w-blog.imgpos_atleft .w-blog-entry,
	.w-blog-entry.sticky,
	.events-blog-entry,
	.events-blog-entry.sticky {
		border: 0px;
		margin-bottom: 26px;
	}
	.events-blog-entry {
		padding-right: 3%;
		}*/
		.w-blog.imgpos_atleft .w-blog-entry-preview,
		.events-blog-entry-preview {
			width: 240px;
		}
		.events-blog-entry-preview {

		}
		.g-html .w-blog.imgpos_atleft h2.w-blog-entry-title,
		.g-html h2.events-blog-entry-title {
			font-size: 16px;
			color: #c02048;
			margin-left: 267px;
			padding-left: 0px;
			padding-top: 13px;
		}
	/*.g-html h2.events-blog-entry-title:last-child,
	h2.events-blog-entry-title {
		font-weight: 700;
		padding-top: 13px;
		margin-bottom: 1.5%
	}
	*/
	.w-blog.imgpos_atleft .w-blog-entry-body,
	.events-blog-entry-body {
		font-size: 14px;
		color: #575757;
		margin-left: 267px;
		padding-left: 0px;
		padding-top: 0px;
	}
	/*.events-blog-entry-body,
	.events-blog-entry-title {
		text-align: left;
	}
	.events-blog-entry-body .events-blog-entry-short p {
		margin-bottom: 0px;
	}
	.w-blog.imgpos_atleft .w-blog-entry-meta {
		display: none;
	}
	.post-type-archive-espresso_events .w-blog.imgpos_atleft .w-blog-entry-meta,
	.events-blog-entry-meta {
		display: block;
	}
	.type-espresso_events .w-blogpost-meta,
	.type-espresso_events .events-blog-entry-meta {
		display: none;
		}*/
	}
	@media (max-width: 599px) {
		.events-blog-entry-preview {
			position: relative
		}
		.events-blog-entry-short {
			padding-bottom: 10px;
		}
		.w-blog.imgpos_atleft .w-blog-entry-h,
		.events-blog-entry-h {
			min-height: 180px;
			padding: 10px 10px 0px 10px;
		}
		.w-blog.imgpos_atleft .w-blog-entry-preview,
		.events-blog-entry-preview {
			width: 100%;
			max-height: 300px;
			height: auto;
		}
		.w-blog.imgpos_atleft .w-blog-entry-preview img,
		.events-blog-entry-preview img {
			width: 100%;
			max-height: 300px;
			height: auto;
		}
		.g-html .w-blog.imgpos_atleft h2.w-blog-entry-title,
		.g-html h2.events-blog-entry-title {
			font-size: 16px;
			color: #c02048;
			margin-left: 0px;
			padding-left: 0px;
			padding-top: 13px;
		}
		.w-blog.imgpos_atleft .w-blog-entry-body,
		.events-blog-entry-body {
			font-size: 14px;
			color: #575757;
			margin-left: 0px;
			padding-left: 0px;
			padding-top: 0px;
		}
	}
	/* */
	.w-copyright {
		padding-top: 10px;
		padding-bottom: 10px;
		line-height: 20px;
		font-size: 12px;
		font-family: Arial;
		color: #ffffff;
	}
	.l-footer .w-copyright a {
		color: #ffffff;
	}
	/* */

	/* social icon overide */
	.w-socials-h {
		/*border-left: 1px solid #cccccc;*/
		padding-left: 5px;
	}

	.w-socials-item.facebook .w-socials-item-link:before {
		/*background-color: transparent;*/
	}

/*.w-socials-h .w-socials-item .fa-facebook:before {
	content: '\e0e4';
	font-family: 'typicons';
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	height: 1em;
	font-size: 1em;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-rendering: geometricPrecision;
	font-size: 22px;
	}*/


	/* */


	h1.w-blogpost-title {
		color: #c02048;
		font-size: 18px;
		font-weight: bold;
		text-transform: none;
		line-height: 24px;
	}

	.category-proiecte .w-blogpost-meta {
		display: none;
	}

	.category-proiecte .w-blogpost-image {
		display: block;
		width: 280px;
		height: 140px;
		float: none;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 1;
	}
	.category-proiecte .w-blogpost-content {
		margin-left: 307px;
		padding-left: 0;
		padding-top: 0;
	}

	#category_title h1 {
		font-size: 52px;
		color: #fff;
		text-transform: none;
		font-weight: 100;
		font-style: normal;
		font-family: "Roboto";
		line-height: 140px;
	}

	/* events */
	#ai1ec-container .ai1ec-calendar-toolbar {
		display: none;
	}
	.event-entry {
		position: relative;
		margin-bottom: 26px;
		min-height: 140px;
	}
	.event-entry:hover {
		background-color: #c02048;
		color: #fff;
	}
	.event-entry:hover .event-entry-body,
	.event-entry:hover h2.event-entry-title,
	.event-entry:hover h2.event-entry-title a,
	.event-entry:hover .event-entry-short,
	.event-entry:hover .event-entry-read-more {
		color: #fff;
	}
	.event-entry-img {
		display: block;
		width: 280px;
		height: 140px;
		float: none;
		left: 0;
		position: absolute;
		top: 0;
		z-index: 1;

	}
	.timely img, #ai1ec-container img {
	/*width: 280px;
	height: 140px;*/
	max-width: 100%;
	max-height: 100%;
	min-height: inherit;
}
.event-entry-img .ai1ec-event-avatar {
	background-color: transparent;
	box-shadow: none;
	margin: 0px;
	padding: 0px;
	float: none;
	position: absolute;
	width: 280px;
	height: 140px;
}
.event-entry-img .event-entry-date,
.post-type-archive-espresso_events .w-blog.imgpos_atleft .w-blog-entry-meta .w-blog-entry-meta-date,
.events-blog-entry-meta .events-blog-entry-meta-date {
	position: absolute;
	top:94px;
	left:50%;
	margin-left: -58px;
	width:117px;
	height: 34px;
	line-height: 34px;
	background-color: rgba(246,178,51,0.9);
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto';
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	text-align: center;
	text-transform: uppercase;
	z-index: 2
}
.event-tickets .tkt-slctr-tbl {
	width: 100%;
}
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr > td,
.event-tickets .tkt-slctr-tbl thead > tr > th {
	padding: 5px 5px;
}
.event-tickets .tkt-slctr-tbl thead > tr > th  {
	text-align: center;
	padding-bottom: 10px;
}
.event-tickets .tkt-slctr-tbl thead > tr > th:first-child {
	text-align: left;
}
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(4n+1)/*,
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(5),
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(9),
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(13),
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(17) */{
	background-color: #f6b233;
	color: #fff;
}
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(4n+1) .display-tckt-slctr-tkt-details,
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr:nth-child(4n+1) .hide-tckt-slctr-tkt-details {
	color:#fff;
}
.event-tickets .tkt-slctr-tbl .tckt-slctr-tkt-details-dv {
	border-bottom: 1px solid #c02048;
}
.event-tickets .tkt-slctr-tbl-wrap-dv .smaller-text.lt-grey-text {
	display: none;
}
.event-datetimes {
	display: none;
}
.event-tickets .tkt-slctr-tbl thead > tr > th:nth-child(2) {
	display: none;
}
.event-tickets .tkt-slctr-tbl tr.tckt-slctr-tbl-tr > td.tckt-slctr-tbl-td-price {
	display: none;
}
#espresso_calendar .fc-event-title {
	font-size: 13px;
}
#espresso_calendar .fc-day-number {
	font-weight: bold;
}
#espresso_calendar table.fc-border-separate td {
	border-top-width: 1px !important;
	border-left-width: 1px !important;
}
#espresso_calendar table.fc-border-separate td,
#espresso_calendar table.fc-border-separate th {
	border-color: #dddddd !important;
}
#espresso_calendar .fc-grid th {
	text-align: left;
	padding-left: 3px;
}
#espresso_calendar table.fc-border-separate td > div,
#espresso_calendar table.fc-border-separate th > div {
	min-height: 50px;
}
#espresso_calendar table.fc-border-separate td.fc-last {
	border-right-width: 1px !important;
}
#espresso_calendar table.fc-border-separate tr.fc-last td {
	border-bottom-width: 1px !important;
}
#espresso_calendar table.fc-border-separate tr.fc-last th {
	border-top-width: 0px !important;
	border-left-width: 0px !important;
	border-bottom-width: 0px !important;
}
#espresso_calendar table.fc-border-separate th.fc-last {
	border-right-width: 0px !important;
}
#espresso_calendar .time-display-block {
	font-weight: bold;
}
#espresso_calendar .fc-content .fc-event {
	opacity: 0.8;
}
.events-blog-entry-meta-date a.w-blog-entry-link {
	color: #fff;
}
.spco-ticket-info-dv table tr > td.jst-rght,
.spco-ticket-info-dv table tr > th.jst-rght {
	display: none;
}
.timely .event-entry-img a,
.timely .event-entry-img a:link,
.timely .event-entry-img a:visited,
.timely .event-entry-img a:active,
.timely .event-entry-img a:hover,
#ai1ec-container .event-entry-img a,
#ai1ec-container .event-entry-img a:link,
#ai1ec-container .event-entry-img a:visited,
#ai1ec-container .event-entry-img a:active,
#ai1ec-container .event-entry-img a:hover {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto'
}
.event-entry-body {
	margin-left: 307px;
	padding-left: 0;
	padding-top: 0;
	text-align: left;
}
.timely h2.event-entry-title,
h2.event-entry-title {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Roboto';
	text-align: left;
	line-height: 22px;
	margin-bottom: 5px;
	padding-top: 26px;
}
.timely .event-entry-title a,
.timely .event-entry-title a:link,
.timely .event-entry-title a:visited,
.timely .event-entry-title a:active,
.timely .event-entry-title a:hover,
#ai1ec-container .event-entry-title a,
#ai1ec-container .event-entry-title a:link,
#ai1ec-container .event-entry-title a:visited,
#ai1ec-container .event-entry-title a:active,
#ai1ec-container .event-entry-title a:hover {
	font-weight: bold;
}
.timely .event-entry-short,
.event-entry-short {
	padding: 0px;
	text-align: left;
	font-size: 14px;
	font-family: 'Roboto';
	color: #575757;
	padding-bottom: 5px;
}
.ai1ec-einformation-view {
	padding-top: 10px;
}
#ai1ec-calendar-view .ai1ec-agenda-buttons {
	display: none;
}
.timely a.event-entry-read-more,
.timely a.event-entry-read-more:link,
.timely a.event-entry-read-more:visited,
.timely a.event-entry-read-more:active,
.timely a.event-entry-read-more:hover,
#ai1ec-container a.event-entry-read-more,
#ai1ec-container a.event-entry-read-more:link,
#ai1ec-container a.event-entry-read-more:visited,
#ai1ec-container a.event-entry-read-more:active,
#ai1ec-container a.event-entry-read-more:hover {
	font-weight: bold;
	text-align: left;
	/*text-decoration: underline !important;*/
}

.single-ai1ec_event .w-blogpost-meta {
	display: none;
}



/* */


/* hidden text */

.hidden_text_simple {
	display: none;
}
.hidden_text {
	display: none;
}
.g-btn.type_primary_border.hidden_text_but.size_small {
	border:0 !important;
	padding:5px 10px;

}
.g-btn.type_primary_border.hidden_text_but.size_small i {
	font-size: 30px;
	margin:0px;
}
/* */


body .slidecaption {
	height: 661px;
}
#servicii .w-iconbox.iconpos_top {
	min-height: 240px;
}
#servicii .w-iconbox.iconpos_top .w-iconbox-icon {
	width: auto;
	height: 44px;
}

.w-iconbox.iconpos_left .w-iconbox-text, .w-iconbox.iconpos_left .w-iconbox-title {
	margin-left: 70px;

}
.w-iconbox.iconpos_left h4.w-iconbox-title {
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
}

.w-iconbox.iconpos_left .w-iconbox-icon {
	font-size: 50px;
}
.w-iconbox.iconpos_left .w-iconbox-icon {
	height: 50px;
	line-height: 50px;
	width: 50px;
}
.w-iconbox-text p, .w-iconbox-text ul, .w-iconbox-text ol {
	margin-bottom: 26px;
}

#servicii .g-cols .one-quarter {
	min-height: 5px;
}
#servicii .g-cols .one-quarter {
	width: 16%;
}
#servicii .g-cols > .two-quarters {
	width: 54%;
}
body .g-html ul {
	list-style-type: square;
}
body .g-html ul,
body .g-html ol {
	margin-left: 15px;
}


/* */
body .g-html .rev_slider_wrapper ul, body .g-html .rev_slider_wrapper ol {
	margin: 0px;
	padding: 0px;
}
body .g-html .rev_slider_wrapper .tp-caption {
	text-align: left;
}
body .rev_slider_wrapper h2,
body .rev_slider_wrapper h1 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 400;
	color: #fff;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
text-transform: none;
}
body .rev_slider_wrapper h3 {
	font-size: 40px;
	line-height: 42px;
	font-weight: 300;
	color: #ffffff;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-transform: none;
}
body .rev_slider_wrapper .blue {
	color: #136ca1;
}
body .rev_slider_wrapper .grey {
	color: #493627;
}
body .rev_slider_wrapper .red {
	color: #c02048;
}
body .rev_slider_wrapper a.button1 {
	color: #c02048;
	padding:5px 18px;
	font-size: 14px;
	font-weight: 700;
	background-color: #fff;
	border-radius: 3px;
	font-family: 'Roboto';
}
body .rev_slider_wrapper a.button2 {
	color: #c02048;
	padding:10px 18px;
	font-size: 14px;
	font-weight: 700;
	background-color: #fff;
	border-radius: 3px;
	font-family: 'Roboto';
	border: 0px solid #c02048;
	margin-top: 15px;
}
body .rev_slider_wrapper a.button3 {
	color: #fff;
	padding:9px 18px;
	font-size: 14px;
	font-weight: 700;
	background-color: #c02048;
	border-radius: 3px;
	font-family: 'Roboto';
}
body .rev_slider_wrapper a.button4 {
	color: #fff;
	padding:10px 18px;
	font-size: 14px;
	font-weight: 700;
	background-color: #c02048;
	border-radius: 3px;
	font-family: 'Roboto';
	border: 0px solid #fff;
	margin-top: 15px;
}
body .tp-bullets.simplebullets.round .bullet {
	background-image: url(bullet.png);
}
body .tp-leftarrow.default {
	background-image: url(large_left.png);
}
body .tp-rightarrow.default {
	background-image: url(large_right.png);
}
/* */

.w-tabs.layout_accordion .w-tabs-section-title-text, .w-tabs-item-title {
	text-transform: none;
}

.forms td {
	padding: 4px 0px;
	min-width: 180px;
}
#wp_emember_regoFormWithConfirmation .forms td {
	min-width: 30px;
}
.forms .eMember_text_input:focus {
	height: 42px !important;
}
#wp_emember_regoForm {
	padding-top: 10px;
}
#delete_account_btn {
	color: #ff0000;
	line-height: 40px;
}
.emember_check_email_msg {
	padding-bottom: 20px;
}
.Altă_instituție {
	display: none;
}

body .l-header .w-socials-list {
	overflow: hidden;
}

.calendar_widget .fc-event-title {
	display:none!important;
}

.calendar_widget .fc-event-inner:after{
	content: '+';
}
#espresso_calendar:not(.ui-widget) .fc-event {
	border: 2px;
}

/* form builder */
.visual-form-builder fieldset {
	background-color: transparent;
	border:0px;
	margin:0px;
	padding: 0px;
}
.visual-form-builder .vfb-legend {
	color: #c02048;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;

}
.visual-form-builder .vfb-legend h3 {
	text-transform: none;
}
input[type="text"].vfb-medium,
input[type="password"].vfb-medium,
input[type="email"].vfb-medium,
input[type="url"].vfb-medium,
input[type="tel"].vfb-medium,
input[type="number"].vfb-medium,
input[type="date"].vfb-medium,
textarea.vfb-medium,
select.vfb-medium {
	width: 50%;
}
input.vfb-text {
	margin-bottom: 5px;
}
body .g-html ul.vfb-section,
body .g-html ol.vfb-section {
	margin-left: 0px;
	margin-right: 0px;
}
.vfb-section-div {
	width: 100%;
	background-color: transparent;
}
.vfb-section-div h4 {
	color: #c02048;
	padding-bottom: 10px;
	border-bottom: 0px;
}
li.alta_institutie_field_li {
	display: none;
}
div.institutie_check_message h4 {
	color: #ff0000;
	font-size: 16px;
}


/* ! form builder */

/***** Width: 0-996 **********************************/
@media (max-width: 996px) {

	.l-subheader .w-nav-control:hover,
	.l-subheader .w-nav-control:active,
	.l-subheader .w-nav .w-nav-item.level_1 .w-nav-anchor.level_1:hover {
		color: #c02048;
	}
	.l-subheader .w-nav .w-nav-item.level_1.active .w-nav-anchor.level_1:hover {
		text-decoration: none;
		color: #c02048;
	}

}

/* fancy login box for v2 */
#emember_fancy_login_v2 {
	border: 1px solid #cacaca;
}
#emember_fancy_login_v2 * {
	font-family: 'Roboto';
}
#emember_fancy_login_v2 #emember_fancy_log_msg {
	padding: 10px 0px 10px 0px;
	font-size: 12px;
	min-height: 10px;
	display: block;
}
#emember_fancy_login_v2 .emember_fancy_login_v2_content {
	width: 285px;
}
#wp_emember_email_mailForm {
	width: 285px;
	margin: 0 auto;
}
#wp_emember_mailSendForm {
	padding-top: 20px;
}
#wp_emember_mailSendForm .eMember_text_input:focus {
	height: 42px;
}
#emember_fancy_login_v2 h2,
body .emember_modal .emember_modal_title {
	border:0px;
	color: #c02048;
	font-family: 'Roboto';
	padding: 0;
	background-color: transparent;
	width: 285px;
	margin: 0 auto 30px auto;
	font-weight: 700;
}
#emember_fancy_login_v2 .wp_emember_loginForm .textbox input {
	color: #575757;
	background-color: #f6f6f6;
	width: 100%;
}
#emember_fancy_login_v2 .eMember_label {
	color: #575757
}
#emember_fancy_login_v2 .emember_button {
	margin-right: 30px;
	margin-top: 20px;
}
.emember_modal input[type="submit"] {
	font-size: 16px;
	line-height: 20px;
	padding: 10px 25px;
}
/* fancy login box */
@media (max-width: 1599px) {

	.l-header {
		line-height: 80px;
		height: 80px;
	}

	.l-header .w-socials {
		padding: 20px 0;
	}
}
@media (max-width: 1279px) {
	.w-logo-img {
		width: 182px;
	}
	.l-header {
		line-height: 70px;
		height: 70px;
	}
	.l-header .w-socials {
		padding: 15px 0;
	}
	.l-subheader .w-nav-anchor.level_1 span.w-nav-title {
		line-height: 67px;
		vertical-align: top;
	}
}
@media (max-width: 1023px) {
	.g-html h1 {
		font-size: 48px;
		line-height: 58px;
		margin-bottom: 18px;
	}
	.g-html h2 {
		font-size: 24px;
		line-height: 34px;
	}
	.g-html h3 {
		font-size: 24px;
		line-height: 34px;
	}
	.g-html h4 {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 0px;
	}
	.g-html h5 {
		font-size: 18px;
		line-height: 24px;
	}
	.g-html h6 {
		font-size: 18px;
		line-height: 24px;
	}
   /* .g-html h1.home-heading {
        font-size: 60px;
        line-height: 60px;
    }
    .g-html p.size_big {
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 28px;
    }
    .g-html p.subtitle {
        font-size: 22px;
        line-height: 32px;
        }*/
        .l-subheader .w-nav-anchor.level_1 {
        	padding: 0 7px;
        }
    }

.spco-ticket-info-name {
	font-weight: bold;
}
.category-timisoara-2015 .w-blogpost-h a {
	position: relative;
	color: inherit;
}
.category-timisoara-2015 .w-blogpost-h a:hover {
	color: #c02048;
}
.category-timisoara-2015 .w-blogpost-h a i ,
.category-timisoara-2015 .w-blogpost-h a:hover i {
	color: #c02048;
}
/*.category-timisoara-2015 .w-blogpost-h a:before {
    font-family: 'FontAwesome';
    top:0;
    left:0px;
    padding-right:10px;
    content: "\f16a";
    position: relative;
    color: #c02048;
}*/
.w-icon.size_min {
	margin: 0px;
}
.category-timisoara-2015 .w-blogpost-h a .w-icon.size_min {
	margin-right: 5px;
}

/*IAI: Customizare form feedback, form resursa*/
#ninja_forms_form_14_cont, #ninja_forms_form_18_cont {
    max-width: 490px;
    margin:0 auto;
    border: 1px solid #c02048;
    padding: 20px;
}

#ninja_forms_field_34_div_wrap ul {
    clear: both;
}

#resurse-institutionale-footer {
    position:fixed;
    bottom: 0;
    left: 0;
    width:100%;
    background-color: white;
    z-index:9999;
    box-shadow:1px 1px 1px 1px #bf2048;
}

/*IAI: Tabby Tab css*/

.responsive-tabs .responsive-tabs__heading {
    display: none;
}

.responsive-tabs .responsive-tabs__list__item {
    display: inline;
    cursor: pointer;
}

.responsive-tabs-wrapper {
    clear: both;
    margin-bottom: 20px;
    zoom: 1;
}

.responsive-tabs-wrapper:before,
.responsive-tabs-wrapper:after {
    content: "";
    display: table;
}

.responsive-tabs-wrapper:after {
    clear: both;
}

.responsive-tabs .responsive-tabs__heading:focus,
.responsive-tabs .responsive-tabs__list__item:focus {
    outline: 1px solid transparent;
}

.responsive-tabs .responsive-tabs__heading--active:focus,
.responsive-tabs .responsive-tabs__list__item--active:focus {
    outline: none;
}

.responsive-tabs ul.responsive-tabs__list {
    font-size: 16px;
    line-height: 18px;
    margin: 20px 0 0 5px;
    padding: 0;
}

.responsive-tabs .responsive-tabs__list__item {
    background: transparent;
    border: 1px solid transparent;
    border-bottom: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    color: #333;
    font-size: 17px;
    line-height: 19px;
    text-transform: inherit;
    margin: 1px 5px 0 0;
    padding: 10px 12px 10px;
    white-space: nowrap;
    float: left;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.responsive-tabs .responsive-tabs__list__item .fa {
    margin-right: 8px;
    line-height: 0.8;
}

.responsive-tabs .responsive-tabs__list__item:hover {
/*    color: #333;
    background: transparent;*/
color:#FFF;
background-color: #bf2048;
}

.responsive-tabs .responsive-tabs__list__item--active,
.responsive-tabs .responsive-tabs__list__item--active:hover {
    background: #fff;
    border-color: #ddd;
    color: #bf2048;
    padding-bottom: 11px;
    margin-top: 0;
    position: relative;
    top: 1px;
    border-top: 3px solid #bf2048;
}

.responsive-tabs .responsive-tabs__panel {
    background: #fff;
    border: 1px solid #ddd;
    border-top: 1px solid #ddd;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
    clear: left;
    margin-bottom: 0;
    padding: 20px 20px 0;
    word-wrap: break-word;
}

.responsive-tabs .responsive-tabs__panel:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

@media (min-width: 768px) {

    .responsive-tabs .responsive-tabs__panel--closed-accordion-only {
        display: block;
    }
}

@media (max-width: 767px) {

    .responsive-tabs .responsive-tabs__list {
        display: none;
    }

    .responsive-tabs .responsive-tabs__heading {
        display: block;
        cursor: pointer;
    }

    .responsive-tabs-wrapper {
        border-top: 1px solid #ccc;
    }

    .responsive-tabs .responsive-tabs__heading {
        background: #fff;
        border: 1px solid #ccc;
        border-top: none;
        color: #777;
        font-size: 18px;
        font-weight: normal;
        text-transform: inherit;
        margin: 0;
        padding: 10px 0;
        padding-left: 20px;
        position: relative;
    }

    .responsive-tabs .responsive-tabs__heading .fa {
        margin-right: 8px;
        display:none;
        }

    .responsive-tabs .responsive-tabs__heading:after {
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid #777;
        content:"";
        display: block;
        position: absolute;
        right: 20px;
        top: 20px;
        height: 0;
        width: 0;
    }

    .responsive-tabs .responsive-tabs__heading:hover {
        background: #eee;
        color: #777;
    }

    .responsive-tabs .responsive-tabs__heading:hover:after {
        border-top: 6px solid #777;
    }

    .responsive-tabs .responsive-tabs__heading--active,
    .responsive-tabs .responsive-tabs__heading--active:hover {
        background: #ccc;
        color: #fff;
    }

    .responsive-tabs .responsive-tabs__heading--active:after,
    .responsive-tabs .responsive-tabs__heading--active:hover:after {
        border-bottom: 6px solid #fff;
        border-top: 0;
        top: 18px;
    }

    .responsive-tabs .responsive-tabs__panel {
        background: #fff;
        border: 1px solid #ccc;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border-top: none;
        margin: 0;
        padding: 0 20px;
        padding-top: 20px;
    }
}


/*IAI: Table styling*/
.enf-table {
    margin:0px;padding:0px;
    width:100%;
    box-shadow: 10px 10px 5px #888888;
    border:1px solid #bf2048;

    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;

    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;

    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;

    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}.enf-table table{
    border-collapse: collapse;
        border-spacing: 0;
    width:100%;
    height:100%;
    margin:0px;padding:0px;
}.enf-table tr:last-child td:last-child {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.enf-table table tr:first-child td:first-child {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}
.enf-table table tr:first-child td:last-child {
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}.enf-table tr:last-child td:first-child{
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
}.enf-table tr:hover td{
    background-color:#ffffff;


}
.enf-table td{
    vertical-align:middle;

    background-color:#ffffff;

    border:1px solid #bf2048;
    border-width:0px 1px 1px 0px;
    text-align:left;
    padding:7px;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;
    color:#000000;
}.enf-table tr:last-child td{
    border-width:0px 1px 0px 0px;
}.enf-table tr td:last-child{
    border-width:0px 0px 1px 0px;
}.enf-table tr:last-child td:last-child{
    border-width:0px 0px 0px 0px;
}
.enf-table tr:first-child td{
        background:-o-linear-gradient(bottom, #bf2048 5%, #bf2048 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bf2048), color-stop(1, #bf2048) );
    background:-moz-linear-gradient( center top, #bf2048 5%, #bf2048 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf2048", endColorstr="#bf2048");    background: -o-linear-gradient(top,#bf2048,bf2048);

    background-color:#bf2048;
    border:0px solid #bf2048;
    text-align:center;
    border-width:0px 0px 1px 1px;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;
    color:#ffffff;
}
.enf-table tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #bf2048 5%, #bf2048 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bf2048), color-stop(1, #bf2048) );
    background:-moz-linear-gradient( center top, #bf2048 5%, #bf2048 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bf2048", endColorstr="#bf2048");    background: -o-linear-gradient(top,#bf2048,bf2048);

    background-color:#bf2048;
}
.enf-table tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.enf-table tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}

#ninja_forms_field_41_options_span ul {
	clear:both;
}

#ninja_forms_field_41_options_span ul li {
	float:none;
	clear:both;
}

#profil-acces .l-subsection {
	text-align: left;
}

/* iOS footer fix */
@media (max-width: 1279px),
(max-width: 1023px),
(max-width: 959px),
(max-width: 767px),
(max-width: 599px),
(max-width: 479px),
(orientation: portrait)  {
    #resurse-institutionale-footer .g-btn,
    input[type="submit"] {
        font-size: 12px;
        line-height: 18px;
        padding: 12px 17px;
        }
    #resurse-institutionale-footer .g-btn.size_small,
    input.g-btn.size_small,
    button.g-btn.size_small {
        font-size: 12px;
        line-height: 18px;
        padding: 4px 12px;
        }
    #resurse-institutionale-footer .g-btn.size_big,
    input.g-btn.size_big,
    button.g-btn.size_big {
        font-size: 12px;
        line-height: 18px;
        padding: 6px 5px;
        }

    #resurse-institutionale-footer .g-cols > .one-quarter {
        width: 25%  !important;
        text-align: center;
        }
}

/* ************** */
.altmetric-embed {
	width: 300px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	float:none !important;
}

/* CU SI FARA GRI BOX */
.one-half .w-actionbox {
    margin-bottom: 0;
    padding: 3% 0 3% 3% !important;
    border-radius: 5px;
    background-color: #ffffff  !important;
}


#ninja_forms_field_135_div_wrap,
#ninja_forms_field_137_div_wrap,
#ninja_forms_field_140_div_wrap,
#ninja_forms_field_142_div_wrap,

#ninja_forms_field_136_div_wrap,
#ninja_forms_field_138_div_wrap,
#ninja_forms_field_141_div_wrap,
#ninja_forms_field_145_div_wrap,

#ninja_forms_field_157_div_wrap,
#ninja_forms_field_159_div_wrap,
#ninja_forms_field_161_div_wrap,
#ninja_forms_field_163_div_wrap,

#ninja_forms_field_158_div_wrap,
#ninja_forms_field_160_div_wrap,
#ninja_forms_field_162_div_wrap,

#ninja_forms_field_147_div_wrap,
#ninja_forms_field_149_div_wrap,
#ninja_forms_field_151_div_wrap,
#ninja_forms_field_153_div_wrap,

#ninja_forms_field_148_div_wrap,
#ninja_forms_field_150_div_wrap,
#ninja_forms_field_152_div_wrap,

#ninja_forms_field_202_div_wrap,
#ninja_forms_field_204_div_wrap,
#ninja_forms_field_206_div_wrap,
#ninja_forms_field_208_div_wrap,
#ninja_forms_field_203_div_wrap,
#ninja_forms_field_205_div_wrap,
#ninja_forms_field_207_div_wrap,

#ninja_forms_field_212_div_wrap,
#ninja_forms_field_214_div_wrap,
#ninja_forms_field_216_div_wrap,

#ninja_forms_field_213_div_wrap,
#ninja_forms_field_215_div_wrap,
#ninja_forms_field_217_div_wrap,

#ninja_forms_field_178_div_wrap,
#ninja_forms_field_181_div_wrap,
#ninja_forms_field_182_div_wrap,
#ninja_forms_field_184_div_wrap,
#ninja_forms_field_223_div_wrap,

#ninja_forms_field_180_div_wrap,
#ninja_forms_field_179_div_wrap,
#ninja_forms_field_183_div_wrap,
#ninja_forms_field_234_div_wrap,

#ninja_forms_field_221_div_wrap,
#ninja_forms_field_223_div_wrap,
#ninja_forms_field_225_div_wrap,
#ninja_forms_field_227_div_wrap,

#ninja_forms_field_222_div_wrap,
#ninja_forms_field_224_div_wrap,
#ninja_forms_field_226_div_wrap,

#ninja_forms_field_190_div_wrap,
#ninja_forms_field_193_div_wrap,
#ninja_forms_field_194_div_wrap,
#ninja_forms_field_196_div_wrap,

#ninja_forms_field_191_div_wrap,
#ninja_forms_field_192_div_wrap,
#ninja_forms_field_195_div_wrap,
#ninja_forms_field_199_div_wrap,

#ninja_forms_field_167_div_wrap,
#ninja_forms_field_169_div_wrap,
#ninja_forms_field_171_div_wrap,
#ninja_forms_field_173_div_wrap,

#ninja_forms_field_168_div_wrap,
#ninja_forms_field_170_div_wrap,
#ninja_forms_field_172_div_wrap
{
  width: 49%;
  display: inline-block;
}

#ninja_forms_field_135_div_wrap,
#ninja_forms_field_137_div_wrap,
#ninja_forms_field_140_div_wrap,
#ninja_forms_field_142_div_wrap,

#ninja_forms_field_157_div_wrap,
#ninja_forms_field_159_div_wrap,
#ninja_forms_field_161_div_wrap,
#ninja_forms_field_163_div_wrap,

#ninja_forms_field_147_div_wrap,
#ninja_forms_field_149_div_wrap,
#ninja_forms_field_151_div_wrap,
#ninja_forms_field_153_div_wrap,

#ninja_forms_field_202_div_wrap,
#ninja_forms_field_204_div_wrap,
#ninja_forms_field_206_div_wrap,
#ninja_forms_field_208_div_wrap,

#ninja_forms_field_212_div_wrap,
#ninja_forms_field_214_div_wrap,
#ninja_forms_field_216_div_wrap,

#ninja_forms_field_178_div_wrap,
#ninja_forms_field_181_div_wrap,
#ninja_forms_field_182_div_wrap,
#ninja_forms_field_184_div_wrap,
#ninja_forms_field_223_div_wrap,

#ninja_forms_field_221_div_wrap,
#ninja_forms_field_223_div_wrap,
#ninja_forms_field_225_div_wrap,
#ninja_forms_field_227_div_wrap,

#ninja_forms_field_190_div_wrap,
#ninja_forms_field_193_div_wrap,
#ninja_forms_field_194_div_wrap,
#ninja_forms_field_196_div_wrap,

#ninja_forms_field_167_div_wrap,
#ninja_forms_field_169_div_wrap,
#ninja_forms_field_171_div_wrap,
#ninja_forms_field_173_div_wrap

{
  margin-right:10px;
}


.list-radio-wrap.label-above ul li, .list-radio-wrap.label-below ul li, .list-checkbox-wrap.label-above ul li, .list-checkbox-wrap.label-below ul li {
  display: inline-block;
}


@font-face {
  font-family: 'bariol-light';
  font-style: normal;
  src:  url('fonts/Bariol-Light.eot') format('eot'),
        url('fonts/Bariol-Light.woff') format('woff');
}

#peaceMedLoginContainer {
background-color: #A11D38;
color: #FFF;
display: inline-block;
width:400px;
float:right;
text-align: right;
border-radius: 25px;
padding:10px;
margin-bottom:10px;

font-weight: 100;
font-style: normal;
font-family: "Roboto";
}


#peaceMedLoginContainer .wp_emember_loginForm  {
max-width: 400px;
font-weight: 100;
font-style: normal;
font-family: "Roboto";
}

#peaceMedLoginContainer  a {
color:#FFF;
}

#peaceMedLoginContainer a, #peaceMedLoginContainer label, #peaceMedLoginContainer ul li a {
font-weight: 600;
font-style: normal;
font-family: 'Roboto';
}

ul.peacemedList {
  margin-top: 20px;
  list-style: none;
  padding: 0;
}

ul.peacemedList li {
  color: #000000;
  padding-left: 1.3em;
  font-size: 22px;
  font-family: 'bariol-light' !important;
  font-weight: 900;
  padding: 10px;
  line-height: 22px;
}


ul.peacemedList li a {
color: #000000;
}

.bariol-light {
font-family: 'bariol-light' !important;
}

.bulina {
font-family: 'bariol-light' !important;
}


.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-box {
background: #AB213A;
/* border: 3px solid white;
 border-radius: 6px; */
border: none;
box-shadow: 5px 5px 2px 0 rgba(0,0,0,0.4);
}

.tooltipster-sidetip.tooltipster-punk.tooltipster-punk-customized .tooltipster-content {
color: white;
padding: 8px;
font-size: 24px;
}

/* peaceMed custom header*/
.width1440 {
max-width: 1440px;
}

.peacemed .l-subsection {
font-family: 'bariol-light' !important;
text-align: left;
padding: 0;
margin-top: 20px;
font-weight:900;
}

.peacemedHeader {
position: relative;
width: 1440px;
margin: 0 auto;
text-align: center;
height:100%;
line-height:10px;
}


.peacemedHeader span {
font-family: 'bariol-light' !important;
font-size: 24px;
position: absolute;
top: 110px;
left: -150px;
color: #FFF;
width: 100%;
font-weight: 800;
}

#peacemedResources img{
display: inline-block !important;
max-width: 100%;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;

  transition: box-shadow 0.3s ease-in-out;
}

#peacemedResources img:hover {
display: inline-block !important;
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);

box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

#peacemedResources .greyBkgnd img {
        filter: grayscale(100%);
}

.peacemedText {
    font-family: 'bariol-light' !important;
    color: #000000;
    font-size: 20px;
    font-weight: 900;
    line-height: 24px;
}

#our-partners {
margin:0 auto; 
display:block; 
margin-top: 25px; 
margin-bottom: 25px;
text-align: center;
vertical-align: middle;
}

#our-partners span{
font-size: 12px;
line-height: 24px;
}

#our-partners a {
margin:10px 20px 10px 20px;
}

#our-partners img{
display: inline-block !important;
max-width: 100%;
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
height: 30px;
  transition: box-shadow 0.3s ease-in-out;
}

#our-partners img:hover {
display: inline-block !important;
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);

box-shadow: 0 5px 15px rgba(161,29,56,0.3);
}


#profil-acces .loginForm {
margin: 0 auto !important;
padding: 25px !important;
box-shadow: 0 5px 15px rgba(198, 55, 91,0.3);
}

#titlu_neutru {
  text-align:center;
}

.download-app-banner {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 999;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: opacity .25s ease-in,-webkit-transform .25s ease-in;
	transition: opacity .25s ease-in,-webkit-transform .25s ease-in;
	-o-transition: opacity .25s ease-in,-o-transform .25s ease-in;
	transition: opacity .25s ease-in,transform .25s ease-in;
	transition: opacity .25s ease-in,transform .25s ease-in,-webkit-transform .25s ease-in,-o-transform .25s ease-in;
	background-color: #fff;
	box-shadow: 2px 2px 5px 5px rgba(0,0,0,.2);
}

.download-app-banner .banner-img-logo {
    width: 60px;
    display: inline-block;
}

.download-app-name {
	float: left;
	display: inline-block;
	line-height: 60px;
    	font-weight: bold;
    	/*width: calc(100% - 120px);*/
    	margin-left: 10px;
    	bottom: 0;
}

.download-app-banner.download-app-banner-is-visible {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    bottom: 0px;
}

.thumbnail-wrapper {
    display: block;
    width: 100%;
    position: relative;
    padding: 5px;
    margin: 0;
    line-height: 1.42857;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #222;
    height: 60px;
}

.thumbnail {
	position: absolute;
	overflow: hidden;
	display: block;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	text-align: center;
	z-index: 1;
	color: inherit!important;
	text-decoration: none!important;
}

.download-app-banner .banner-img-logo .thumbnail>img {
	max-width: 100%;
}

.thumbnail>img {
	width: auto;
	height: 100%;
	text-indent: -9999px;
}

.btn_download_app {
	float: right;
	display: inline-block;
	margin-bottom: 0;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	background-color: #f6b233;
	color: #fff;
	border: 1px solid transparent;
	border-color: #f6b233;
	white-space: nowrap;
	box-shadow: none;
	padding: 7px 12px;
	font-size: 14px;
	line-height: 20px;
	border-radius: 3px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: 10px;
	margin-right: 10px;
}

.btn_download_app-primary {
    color: #fff;
    background-color: #f6b233;
    border-color: #f6b233;
}
